<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--
    Microsoft ResX Schema 

    Version 2.0

    The primary goals of this format is to allow a simple XML format
    that is mostly human readable. The generation and parsing of the
    various data types are done through the TypeConverter classes
    associated with the data types.

    Example:

    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>

    There are any number of "resheader" rows that contain simple
    name/value pairs.

    Each data row contains a name, and value. The row also contains a
    type or mimetype. Type corresponds to a .NET class that support
    text/value conversion through the TypeConverter architecture.
    Classes that don't support this are serialized and stored with the
    mimetype set.

    The mimetype is used for serialized objects, and tells the
    ResXResourceReader how to depersist the object. This is currently not
    extensible. For a given mimetype the value must be set accordingly:

    Note - application/x-microsoft.net.object.binary.base64 is the format
    that the ResXResourceWriter will generate, however the reader can
    read any of the formats listed below.

    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonRetrievePassword.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAlsSURBVHhe7Vxbc1tXFTZPMLzAT4B3GK4DPAEv/AEuT9jW
        zXF4SXkI1jk6MknsQEl4iC9NMtg6N8VpLqV2gPoWJ6RW3DTMpCRO6EzSlra2mZYZT9qksY+UOrYP+5O2
        kLq9ZG3rSLIu/jzfjEb69jp7L59z9m2t3bKHPTQvOocOf9EXU37cpnf9KmBFTnXY2g3GhaClLftNxfHF
        wusgPuM7/AYNtCiDsrDBzTUHfMPhH/iM8NF98ehdvxH+9LkLvY97Jvqd/oThWrcuuC+9+Vd37P64O/7O
        tDv9/tU08Rnf4TdooO2Z6HNQ1m8on8IWc/RR2OaXaSy0Dh/8ql9XekNm5L/7R367cmzm9Fr89kV38t0Z
        d2bh754IG/Y/L7p/mDm1tn+keyVoRj7062oPrskvX7/wxdTvhOzINGtU6uj04NNz90ZJJ5ST5+6Our0T
        g0+DppoKWZFp1IFXp36QcZw2F7KjzkDC2CjHnbZT4prsUd/ssKPJkKXN/dLs+javXu3CZ/36y+w/rwet
        SPLknL0x/d4VsnHVJOoweN3aZE9CKhRXddSRV7e2wN47vwiYkcdHJvpTr7CXPtWY3eTf3p5yD433pdg/
        +FHACP+cV3v34bMOfyFoRGKd8e7VF+dfJitfSzw7P+qyuiaDtqIfGDjwed6M3QF6uoClPlDH/uhgqEFV
        uBaJuiqXjrN3Y+TBrvXWrYbyDfbIftyX0NcvL1wlK1rLRJ1PJGLraAPawptVHbQZXT8KmOrK0M2RTapy
        9cShm2c3/abqtMbCP+HNqyzSzrMiDgbCVIXqkRiIBww1ibbxZlYGbE76dea8J7ggVZF65pnbL7l4qtp0
        5Vu8ueVFusNg74tGeGwLEW1jd+Kjsncs6aGKFXkLHQZ14UbiidnYOpuzPyjrEAezC2XsuFOPve1OiTaq
        bIjDbpgYb743YIbRGY/W1TjPK9FWDLY9z1gwb8T0rB5mGOXm2Tsvu5j2eZo7B21V72FzW+oCzcDM3Dk6
        xN2xM6SXpKxIshYXBqrFV96ZcrGyVNJSWEdce+3knN2wQxZZDs6ZGyFLS3C3yAGDyQ5bS07VwHrebhM+
        CNma06Z3fZe7pziYxy9jJZkyuBO+/sE/3MVPltyVtVV3fXPdzQKf8d0C++0G01BlZVhp+1li/Bs0tSnu
        nu2BUTj2MLwsw19dfNVdevIfd5P9FQM0i0x7ZfEaaYtipe2LnPj3DHrklNQMpd0M9xydGii550XjPkp9
        xKsvj4esjEwjK22/ELFRFTCUI9xNhcF63g/O3xsjjcgQd0apWHyyRNrMZ6XtF+KL86MuGxN/2OK2fI67
        aiuwMY19W8qADPFOEh+r1PpT9+7yv9xrS7P/1+Hz/PI911lzuCoDlN3unVVp+9sRU7z9Z7pXWo2D3+fu
        2gq/rvzu2JXTa5QBGeKFng807tWl66QWxG9PmSYfC58sklqw0vaL8fmZU2t+U+nl7toKhEh4WShdZT1f
        PnBnULp8QpMP9J6UDqy0/WK03rjg7rOjd7i7PgsE6SBWxUvv+2wjN5QA8h+rQry2lODqDGCD0oGVtl+M
        6I0Ri0MGNCHSCcE6VEFZiqA0FEVQGlAEpaEogtLI8sD53sfk0j/CxRAlRRWSpQhKQ1EEpQFFUBqKIiiN
        LA+N9zm+WFcnd1sObKB4GmFjVCFZiqA0XiiC0lAUQWlk2TdruGw8+AJ3Ww4IXMRLkiokSxGUxgtFUBqK
        IiiNLM1b513mqznuthzY/HcRAYxUIVmKoDReKILSUBRBaWR58c2/wIEL3G05hEzt4diDcbKQLEVQGi8U
        QWkoiqA0skSkbMjWlrnbcsDuvNd9DxGUxgtFUBqKIiiNLBHlhf1j7rYcfHp4HfHIVCFZiqA0XiiC0lAU
        QWlkiXjDdiP8jLsthz0HyrGgA/ceYTkWfISr2YkUA1UGFEFpKIqgNLIs2IlUcxhTDFQZUASloSiC0siy
        4DAmPZC+VZ2BdDFQZUARlIaiCEojS6PQQJpNT05VaypXDFQZUASloSiC0sjyxKy+SU7l9hYT5FhwMQFL
        NM+d31vOKsYD53oft+vKD7nbcqjMgmqC1IkUQWnAUuyXc0F18t3LhRdUASzpewnfxXJ5PrCxQ+lEiqA0
        YCn2y72kzzqQ29xdW4GUUWQ9UoVliEiAfGBXbLtNnyxFUBpwp/bxm/MsydUZeNlU+v30C2vteriHu2sr
        Mtua3SVva2LLUNx2xK4Y7oLtHjcRlAaUtY/P+E50XmZb8+ZnbMoS25qdzDftsfD3uLtoYGPdS1oqwii8
        grKbpRf7uIMpmzJEkGmA+WbbjXXAa2gHwicQRuEFlN0sS7X/MOkttKNnciDlN8OHuZsKoxzBRagowijE
        x00WlM187sQ+NLjzvDgP25kB5hPp9AdkmbNZiefwNryz8NJGz5cfflYMlC2KheznwtsW0xqq7E6I1Ieg
        FZ3k7ikO3/Bvvsm66+Tke9XPNK81lhRgCQStyBwyvSmjzcTB6+YGc+Asd4s8EFgdtLQkFhApw81AtB39
        Qcn5c0FLjR2Z6E9SxpuBh8b7ksyBpaU5APwQiUdIk6cu0Mgcmf9zOtGmc0j5EndHaUC6U+eZ7qZK9UJu
        zL54d9KnKz/jbvAG9p/Qw6PNk2yoXDrulC3ZEEDqJ1JAccYAddFG4olrsWdBU7tf9hM9MArPJFyfbdih
        zZ9eH8H5CR/7LOUrvNnlRat+8GuNmvIfr3TKfxb8xA6nkZyYPnSCtanih05kkXaioa6evhFvgGNP0o9t
        9Y49ySJ78A4m2vXYO6PO6DDwzqv6wTtZZJa+1PvK2PHVehonYpynXDqWPvqpYh2GLNDdB0xlGOcqIE2e
        qnAtETMMDJIDpja864eP5QMzFkx9kCaPTG+q8rtJfvwdm9uqj9pi4Z/yatcWModUaMNIkx+8bm7WQsI2
        1jSxJIVVFSwMeJ7bVgOZpTB1NmRHHCQrY0mcalwliWti5hSyNBwBmqj4+K4SgCPZi3qaPTap3omBFFJG
        qcaWi+hZsXuGk0awhxG0tam6ODu1GNBb+wzlCLZMkTL6/OWTa9jlL8edCRuwhU1v7Nti6xHXkt4Aqjcg
        3zZ9pnQ8egdxJsg9Q8RTf0JPJ7EggLHQQdz4DfF5yBZCGQT6wEaHHb3NxnM9RTe9Gw0I0sGshjV8P2Lu
        9sWjr3XY2vvs/bmM2UHuKHjVwXf4DRpoUQZlCwb67GEPTYCWlv8BwG5ksVGeA2cAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonClose.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAhmSURBVHhe7ZzrdxPHGYf5y9rEkqyrpV2tVve7jYVtjC+k
        cFKHAnFsgh2biyEpN4NJm4QQB3OxAYecntNLQi70tOkFOAlpP+S0n9pvPfn4dn4DbtfrV7KELHlXkc55
        jg3aGe087My8886IHe1X+2WP10K/j35IPGv21r1QKf32/A+CtsA6aQusk6YI7PrRCy2FsW1NE7g3190S
        tAXWSVtgnbQF1oktBA6l81RQw5Tu8lG4wyHokL8XFJWGxXtcmWZheYGlSIx0l5PenOijx/dn6ft/XpQ8
        uj9DpyZ2yfdwDVe2GVhaYK8Qkw546NsHJ4j+/TbLky+PU8rv2TaJlhWIbhtxuSrKW+ObL47LJ3E7urNl
        BWLMe2uyjxXGceq1XVRUwmxdjcSyAlMBLz3+bJaVxYExMR3wsXU1EssKVB0O+v4f86wsDlyrihmaq6uR
        WFegkFGLwP98N0+asy3wf8guLMIWThbHw0/bXXgdCJIR53GyOObGS1RUNbauRmJZgQhJEMYgzuOEGfn6
        82Pi2nYYswEExwiSK0mEvKTfLYLuOFtHo7G0QLC2lEOch3EOEwt4+MmM7LZ48rZLHrC8QICuiSA53eWX
        szPA7xjz2skEm9MWWCctIRDdeKcWo0xIIc3VKeuvluCPXyTd7aG8ptGeVJatvxKow9g2WwgczRWpP5ai
        vBgXE4EAKQ4n9fXm6I1zR+jqZ1dp9e8f18SHv79GR06PU8Trpd3JNPuZ5bCdwNFskZJCWlIN0YHX9tH5
        W+do5eu7rJhaQV26x0vDmQL72Ry2E5gJKtTbnaHb36yyEupl/4ERKupR9rM5bCUwFwpTNqbRzb8us43f
        Cq7/6QZFPG7anaiuK9tGYFGNUCLURdf+eJ1t+FYydWaSUkqIvQ8zthCIlQaeiiv3a58gnoc7Tz6iXFyn
        UmzzFY7lBfZFkxQWocnljxfYxlbD0EhJfibHywf3smXmVy5QpNNNI5tMKKjD2DZLCRyIpynsdNG5m2fZ
        RlYLZGidnbRXzODG+kfEn6M+H733yRW23NBwSUwo+royZiwrEEEtguKTvzzONg5UOxPf/ds9ykTCcpvU
        /DmlaJwG+otsuQ++WCRV/AMOJsoH2NsmsBqOnBpnGwZuPVyhnlyCFh9cY983M3txmhL+ACshGQzSpbsX
        2XKHpl+hfCTClgO4T2PbmiqQu+FqWH58h3rySdIcLnpFBNPcNWZQBt14IJ7ZIAEhSz4RlU+qudzVzxfl
        SsdcZg3bCcSqY9fOHHVHdDlGai4XrTyubiVyYGKfXC9zIvLhMM0xwwWWecqLjg3j5xq2EnjnySoNDvZQ
        wdClYl4fzcxPsdebwZimdDjYHCL+DrEfhgZjmcPTY1TQW6AL3/32Ho2+NEC58PqNI0wMqbDCdj+OgYEi
        FcpsPvXFEnKlc/r9k3Rp9ZIcHjQRylTK0thCIJ68fWNDlFFVGs2aGiG6FmbrC8vn2bJmcB3iO2R01tXz
        jMFkRg4PefHU4edwOsdet4alBSJMWRBPQnc2IeWNZPhGF8Qaub83z9ZhBk9qWlO27DTXtgrcjNALHRQP
        +GmnLhpbZhAHSD9hoK82Fzgzf5SS/i62rlrBfRrb1jSB3M3UQzoQEsuyUVaYmeVHt8UKxym7K1dXLbSM
        wMFERqwanGIWvc1KMyOXaUr9JxlaRiBI+AI0fWaSFWZm+uwRivv9bD210FICS3qcEqEgrYqQh5Nm5MTl
        GYq43TKhwNVVLS0lEGCH7ezSz1lpRsaPHaS0rlIxXDnbshktJxDjWqk7w0oz0t9flJlnzd25aaxXiZYT
        mBLhCTaGOGlrIP8X9fvkbHzw6E8pq6hsXdXQUgKRXFA6nJvum2A9PXHysPx9+dGKTKpyWZpqaCmBCa+f
        Dr3+8gZhRt58f46y0fC6veTjYkJJBp8vsG4ZgX2xp3snN/9ya50wI4gRE0pQpvjXvSdm7UIyKpZ3tR+T
        axmBMY+XJp91y3KMjf+E9o8Ns+8t3FugqNdTc1jTEgIR/+mi8ZUSq7/41dsUEddg45x7HwyPlKgQ1mhP
        Mrcpo9mnu3X2FyiemKjbS7MVkqrIJebiEblB9N7v+B048MGDD+UkhPurhpjHJ38a22Y7gTjWhtUHcoac
        FDD11gQlu7qoR9NlwnQrztUs/WGJXj89TorDQd8tHbOpQPH0ITl6+soc20iAhmpiybaWeUkFgnIs5K59
        HnAs7mBvyp4Cu1WdMnq44tp3z+BOKmr/39PA3gd253CUjbu+VvAPFHE67ScQsyVS+ZVOLZy7cUbMrN4N
        M+uuaJJ0n5euf3WTLVcLEBj3eOwnsBDSqDuTYBsFMCPHRXCMszVseTHbIva78ef6jspNnnyV3hjpsZdA
        HPhRHU66/FH5A0cHJvZvusbF7hyWccgNLn65KE9lcXVxyEnk1LjctfvXypy9BOZDKg30FdiGgXd/866c
        XKr5DslusQbGAfNUKEQxv49iAX9VYK+mEI7IthjbZnmBw5m8jNXe+fU7rDxMKMVs/OlGFFN+q7GdwGyX
        QqMv9fPyBDMXpmTMx5VtBLYSuCeVkwd9cOCHk7f01Q3SxYy4Fbtt1WIrgRlsXf6s/Nbl8GgfdYtxiSvb
        KGwjcDCZlTMvnjJO3gURGGNGxfdIuPKNwjYCsQQ7dHSMlYe1bUpVysZ8jcQWAuU5wE5X2WTp4akxyqnN
        /z9jgC0E4mguglZOHr76gK1MhDdc2UZjeYFI1WPdyiVLcdKqt5im3ibFfByWFxgXE8Ps/PQGeeDEwoxY
        QQTZcs3C0gKRqk8qSJauX6NicwjHepFpGRKxIVe2WVhXIJKlLre81gxOYWVV9bm+IL3V4H6MbWuYQCNm
        IXbH3L5nzW6/2i9Lv3bs+C/K+jxEga3SkQAAAABJRU5ErkJggg==
</value>
  </data>
</root>